:root { --custom-color-light: #dedede; --custom-color-dark: #cc4d09d1; }

body .page-content a { text-decoration: none; }
body.page-home .inner-banner { display: none; }
.page-header .entry-title { text-align: center; }

a h1:hover, a h2:hover, a h3:hover, a h4:hover, a h5:hover, a h6:hover { color: var(--custom-color-light)!important; }

/*google-translate*/
.google-translate .gt_float_switcher { min-width: 85px; height: 30px; vertical-align: middle; }
.google-translate .gt-selected { z-index: auto!important; }
.google-translate .gt-selected .gt-current-lang { padding: 4px 14px 4px 8px!important; white-space: nowrap; }
.google-translate .gt_float_switcher .gt-selected .gt-current-lang img, .gt_float_switcher .gt_options img { width: 22px!important; }
.google-translate .gt_float_switcher .gt_options { background-color: var(--e-global-color-light); width: 100px; position: absolute!important; }
.google-translate .gt_float_switcher .gt_options a { padding: 10px 8px!important; }

/*pagination*/
nav.pagination { text-align: center; justify-content: center; width: 100%; }
nav.pagination a, nav.pagination span { border: 1px solid var(--e-global-color-border); text-decoration: none; line-height: 1; font-weight: var(--e-global-typography-text-font-weight); min-width: 1em; display: inline-block; padding: 0.5em; margin: 0 10px; }
nav.pagination a:focus, nav.pagination a:hover, nav.pagination span.current { background-color: #e9e6ed; color: #816e99; }

/*slider-swiper*/
.swiper-button-next, .swiper-button-prev { padding: 0!important; }
.swiper-button-prev:after { font-family: "swiper-icons"!important; content: 'prev'!important; }
.swiper-button-next:after { font-family: "swiper-icons"!important; content: 'next'!important; }

/*slider-slick*/
.slick-dots li { opacity: 1!important; }
.slick-dots li:hover { color: var(--e-global-color-primary)!important; }
.slick-dots li.slick-active span { color: var(--e-global-color-primary)!important; }
.slick-dots li span::before { font-size: 70%; }

/*slider-owl-carousel*/
.owl-carousel .owl-nav { }
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { background-color: var(--e-global-color-primary)!important; height: 40px; width: 40px; border-radius: 50px; }
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover { /*background-color: transparent;*/ color: var(--e-global-color-light)!important; }
.owl-carousel .owl-nav button.owl-next:hover i, .owl-carousel .owl-nav button.owl-prev:hover i { color: var(--e-global-color-light)!important; }
.owl-carousel .owl-nav button.owl-next i, .owl-carousel .owl-nav button.owl-prev i { /*color: var(--custom-color-light);*/ display: flex; justify-content: center; }

.owl-carousel button.owl-dot:hover span { background-color: var(--e-global-color-primary)!important; }
.owl-carousel button.owl-dot.active span { background-color: var(--e-global-color-primary)!important; }

.owl-carousel li { width: unset!important; }

.horizontal-timeline .owl-carousel .owl-nav button.owl-prev::before { font-family: "Font Awesome 6 Pro"; }
.horizontal-timeline .owl-carousel .owl-nav button.owl-next::before { font-family: "Font Awesome 6 Pro"; }

/*level-box-list */
.center-grid-list-box > div > div > ul { display: flex; flex-wrap: wrap; justify-content: center; }
.center-grid-list-box > div > div > ul > li { display: flex!important; flex-direction: column!important; }
.center-grid-list-box > div > div > ul > li.box-item { }
.center-grid-list-box > div > div > ul > li.box-item > a:first-child { display: flex!important; flex-direction: column!important; height: 100%; }
.center-grid-list-box > div > div > ul > li.box-item .box-image { }
.center-grid-list-box > div > div > ul > li.box-item .box-image img { }
.center-grid-list-box > div > div > ul > li.box-item .box-text { display: flex; flex-direction: column; flex: 1; gap: 10px; height: 100%; }
.center-grid-list-box > div > div > ul > li.box-item .box-text > a:first-child { display: flex; flex-direction: column; height: 100%; }
.center-grid-list-box > div > div > ul > li.box-item .box-text .box-title { flex: 10; }
.center-grid-list-box > div > div > ul > li.box-item .box-text .read-more { height: auto; margin: auto auto 0 0!important; }

/*level-post-div-box */
.center-grid-post-div-box { justify-content: center; }
.center-grid-post-div-box .ube-post-grid { display: flex; flex-wrap: wrap; justify-content: center; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item { display: flex; flex-direction: column; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card { flex: 1; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body .ube-entry-header { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body .ube-entry-header .card-title { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body .ube-entry-header .card-title a { flex: 10; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body .ube-entry-content { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .ube-post-grid .ube-post-grid-item .card-body .ube-entry-content .read-more-button-wrapper { margin: auto 0 0 0; }
.center-grid-post-div-box .post { margin: 0 0 20px 0; }
.center-grid-post-div-box .box-item { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .box-item .box-image { }
.center-grid-post-div-box .box-item .box-image img { }
.center-grid-post-div-box .box-item .box-text { display: flex; flex-direction: column; flex: 1; gap: 10px; height: 100%; }
.center-grid-post-div-box .box-item .box-text > a:first-child { display: flex; flex-direction: column; height: 100%; }
.center-grid-post-div-box .box-item .box-text .box-title { flex: 10; }
.center-grid-post-div-box .box-item .box-text .read-more { height: auto; margin: auto auto 0 0!important; }

/*level-div-box */
.center-grid-div-box .elementor-grid { }
.center-grid-div-box:not(.elementor-widget-ube-advanced-team-member) .elementor-grid .elementor-grid-item { display: flex; flex-wrap: wrap; justify-content: center; }
.center-grid-div-box .elementor-grid .elementor-grid-item .card { height: 100%; }
.center-grid-div-box .elementor-grid .elementor-grid-item .card .card-body { display: flex; flex-direction: column; flex: 1; gap: 10px; height: 100%; }
.center-grid-div-box .elementor-grid .elementor-grid-item .card .card-body .ube-tm-name { display: flex; flex-direction: column; /* height: 100%; */ }
.center-grid-div-box .elementor-grid .elementor-grid-item .card .card-body .ube-tm-desc { margin: auto 0 0 0; }
.center-grid-div-box .elementor-grid .elementor-grid-item .ube-icon-box-wrapper { display: flex; flex-direction: column; height: 100%; }
.center-grid-div-box .elementor-grid .elementor-grid-item .ube-icon-box-wrapper .ube-image-box { display: flex; flex-direction: column; height: 100%; }
.center-grid-div-box .elementor-grid .elementor-grid-item .ube-icon-box-wrapper .ube-image-box .ube-ib-content { display: flex; flex-direction: column; height: 100%; }
.center-grid-div-box .elementor-grid .elementor-grid-item .ube-icon-box-wrapper .ube-image-box .ube-ib-content h4 { flex: 10; }

/*level-slider-slick*/
.center-grid-slick .slick-list .slick-track { display: flex; flex-wrap: wrap; justify-content: center; }
.center-grid-slick .slick-list .slick-track .slick-slide { display: flex; flex-direction: column; }
.center-grid-slick .slick-list .slick-track .slick-slide > div { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card { flex: 1; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .card-body { display: flex; flex-direction: column; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .card-body .ube-entry-header { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .card-body .ube-entry-header .card-title { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .card-body .ube-entry-header .card-title a { flex: 10; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .card-body .ube-entry-content { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .ube-entry-content { display: flex; flex-direction: column; height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-post-grid-item .card .ube-entry-content .read-more-button-wrapper { margin: auto 0 0 0; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-slider-item { display: flex; flex-direction: column; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-slider-item .ube-testimonial { height: 100%; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-slider-item .ube-testimonial .ube-testimonial-content { display: flex; flex-direction: column; }
.center-grid-slick .slick-list .slick-track .slick-slide > div .ube-slider-item .ube-testimonial .ube-testimonial-content .ube-testimonial-rating { margin: auto 0 0 0; }

/*level-slider-team-slick*/
.center-grid-team-slick .slick-track { display: flex; flex-wrap: wrap; justify-content: center; }
.center-grid-team-slick .slick-list .slick-track .slick-slide .card { display: flex; flex-wrap: wrap; height: 100%; }
.center-grid-team-slick .slick-list .slick-track .slick-slide .card .card-body { display: flex; flex-direction: column; }
.center-grid-team-slick .slick-list .slick-track .slick-slide .card .card-body .ube-tm-name { flex: 10; }

/*level-slider-owl-carousel*/
.center-grid-owl-carousel .box-item { display: flex; flex-direction: column; }
.center-grid-owl-carousel .box-item .box-image { }
.center-grid-owl-carousel .box-item .box-image img { }
.center-grid-owl-carousel .box-item .box-text { display: flex; flex-direction: column; flex: 1; gap: 10px; height: 100%; }
.center-grid-owl-carousel .box-item .box-text > a:first-child { display: flex!important; flex-direction: column!important; height: 100%; }
.center-grid-owl-carousel .box-item .box-text .box-title { flex: 10; }
.center-grid-owl-carousel .box-item .box-text .read-more { height: auto; margin: auto auto 0 0!important; }
.center-grid-owl-carousel .owl-carousel { display: flex; justify-content: center; flex-direction: column; }
.center-grid-owl-carousel .owl-carousel .owl-stage { display: flex; }
.center-grid-owl-carousel .owl-carousel .owl-stage .owl-item { flex: 1; padding: 10px 10px; }
.center-grid-owl-carousel .owl-carousel .owl-stage .owl-item .box-item { display: flex; flex-direction: column; height: 100%; }
.center-grid-owl-carousel .owl-carousel .owl-stage .owl-item .box-item > a:first-child { display: flex; flex-direction: column; height: 100%; }

/*accordion*/
.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active { background-color: var(--e-global-color-light)!important; border-radius: 10px; }

/*testimonial*/
.ube-testimonial-wrap .ube-testimonial-is-quote .ube-testimonial-client-say::after { display: none; }
.ube-testimonial-wrap .ube-testimonial-is-quote .ube-testimonial-client-say { padding: 50px 0 0 0; }

/*search*/
.search-icon .ube-search-box-show-modal { border: none!important; }
.search-icon .ube-search-box-modal-close { top: 45px!important; }
.search-icon .ube-search-box-modal-content { margin: 90px auto 60px!important; }
.search-icon .ube-search-box-layout-02 .ube-search-box-submit i { color: var(--e-global-color-primary); padding: 0 25px 0 0; }
.search-icon .ube-search-box-layout-02 button[type=submit], .search-icon .ube-search-box-layout-03 button[type=submit] { right: 9px!important; width: 20px!important; }
.search-icon .ube-search-box button[type=submit] svg { max-height: 60%; }
.search-icon .ube-search-box-show-modal i { color: var(--e-global-color-primary); }
.search-icon button, .search-icon button:focus, .search-icon button:hover { background-color: transparent; background-image: none; border: 0; }
.search-icon button .e-fas-search, .search-icon button .fa-search, .search-icon button:hover .e-fas-search, .search-icon button:hover .fa-search { color: var( --e-global-color-primary ); }

/*modal*/
body.modal-open header nav { z-index: unset; }
body.modal-open header .elementor-sticky--effects nav, body.modal-open header.xtb-header-sticky.xtb-appear nav { z-index: 99; }
header .elementor-sticky--effects .modal, header.xtb-header-sticky.xtb-appear .modal { overflow: initial; }
header .elementor-sticky--effects .modal-dialog, header.xtb-header-sticky.xtb-appear .modal-dialog { margin: 5rem auto!important; }

.modal-backdrop.show { z-index: unset; }

.ube-modal .ube-modal-btn-show svg { max-width: 30px; max-height: 30px; margin: 0 5px 0 0; }
.ube-modal .ube-modal-btn-show svg path { fill: #fff; }
.ube-modal .ube-modal-btn-show:hover svg path { fill: var(--e-global-color-secondary); }

.ube-modal .modal-header .close { background-color: #000!important; border-radius: 50%; padding: 3px 8px; margin: 0; opacity: 1!important; }
.ube-modal .modal-header .close:hover { background-color: #8e0707!important; }
.ube-modal .modal-header .close span { color: #fff; font-size: 22px; }
.ube-modal .modal-header .close:hover span { color: #fff; }

.ube-modal .modal-no-header { margin: -27px; border: none!important; }

.ube-modal .embed-responsive { position: relative; }
.ube-modal .loading { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }

/*general*/
.breadcrumbs .breadcrumb-item { color: var(--e-global-color-primary); }

/*header*/
header .header-menu ul li a::after { display: none!important; }
header .header-menu .menu-center-logo a.menu-image-title-hide { padding: 0!important; }
header .header-menu .menu-center-logo a.menu-image-title-hide img { width: initial!important; }

header.xpro-theme-builder-header { position: relative; }

header .elementor-sticky--effects nav, header.xtb-header-sticky.xtb-appear nav { border-bottom: 1px solid var(--custom-color-light)!important; box-shadow: none!important; }
header .elementor-sticky--effects .header-bottom, header.xtb-header-sticky.xtb-appear .header-bottom { position: relative!important; }
header .elementor-sticky--effects .header-menu .menu-center-logo, header.xtb-header-sticky.xtb-appear .header-menu .menu-center-logo { display: none; }
header .elementor-sticky--effects .header-menu .menu-center-logo img, header.xtb-header-sticky.xtb-appear .header-menu .menu-center-logo img { max-height: 100px; width: auto!important; max-width: none; padding: 5px 0; }
header .elementor-sticky--effects .elementor-widget-theme-site-logo, header.xtb-header-sticky.xtb-appear .elementor-widget-xpro-site-logo { text-align: left; }
header .elementor-sticky--effects .elementor-widget-theme-site-logo img, header.xtb-header-sticky.xtb-appear .elementor-widget-xpro-site-logo img { max-height: 55px; width: auto!important; max-width: none; }
header .elementor-sticky--effects .ube-search-box-modal, header.xtb-header-sticky.xtb-appear .ube-search-box-modal { height: 100vh; }

/*footer*/
footer .footer-bottom .elementor-widget-text-editor a:hover { text-decoration: none; }
footer .copyrights-text a { color: #fff; font-weight: 500; }

/*sidebar*/

/*post-list*/
.post-list .box-item { border: 1px solid var(--e-global-color-primary); /*box-shadow: 0 0 15px -8px rgba(0, 0, 0, 0.5);*/ }
.post-list .box-item .box-image { align-content: center; height: 250px; }
.post-list .box-item .box-image img { margin: 0 auto; height: 100%!important; object-fit: contain; }
.post-list .box-item .box-text { background-color: var(--e-global-color-accent); padding: 20px 15px 20px 15px; }
.post-list .box-item .box-text .box-title { /*background-color: var(--e-global-color-primary); color: var(--e-global-color-primary); text-align: center;*/ }
.post-list .box-item .box-text .text-content { color: var(--e-global-color-light); }

.wrapper { z-index: unset!important; }
.team-section .widget { padding: 0!important; border: none!important; }
.ube-team-member-wrap .box-list { margin: 0 0 30px; }
.ube-team-member-wrap .box-list .box-item .box-image img { width: 400px; height: 400px!important; object-fit: cover; }
.ube-team-member-wrap .box-list .box-item .box-text { padding: 20px 15px; }
.ube-team-member-wrap .box-list .box-item .box-text h3 { margin: 0; font-size: 23px; }
.ube-team-member-wrap .box-list .box-item .box-text h3 a { color: #000; }
.ube-team-member-wrap .box-list .box-item .box-text h3 a:hover { color: #8e0707; }
.ube-team-member-wrap .box-list .link-hover::after { display: none; }
.ube-team-member-wrap .box-list .box-item .box-text .ube-tm-pos { color: #555; font-size: 17px; }
.ube-team-member-wrap .box-list .box-item .box-text .text-content .text-less-content { display: none; }
.ube-team-member-wrap .box-list .box-item .box-text .read-more { color: #8e0707; border: 2px solid #eee; padding: 10px 15px; margin: 0 auto 0 0; }
.ube-team-member-wrap .box-list .box-item .box-text .read-more:hover { color: #6d6d6d; }
.ube-team-member-wrap .box-list .box-item .box-text .read-more i { padding: 0 10px 0 0; }

.ube-modal .modal { z-index: 999999; }
.ube-modal .modal .modal-content .modal-header { padding: 16px 16px 16px 40px; align-items: center; }
.ube-modal .modal .modal-content .modal-header .modal-title { font-size: 25px; color: #000; margin: 0; }
.ube-modal .modal .modal-content .modal-body { color: #555; line-height: 27px; padding: 25px 40px; }
.ube-modal .modal .modal-content .modal-body a { color: #8e0707; }
.ube-modal .modal .modal-content .modal-body a:hover { text-decoration: underline; }
.ube-modal .modal .modal-content .modal-body .link-hover::after { display: none; }
